Subject: Re: bug#74287: [PATCH] Rework history Isearch for Eshell

From: Jim Porter <[email-masked]>
Date: Wed, 11 Dec 2024 11:58:57 -0800

On 12/10/2024 3:01 AM, Pengji Zhang wrote:
> Jim, please have a look at the attached updated patch, which includes
> this change. Thank you!

Thanks for your work on this! I've now merged your patch to the master 
branch as 3959ea66448, so I'm closing this bug now. (Of course, if I 
missed something, just let me know.)